/*
 ----------------------------- 
 PVII Layout Builder Magic
 by Project Seven Development
 www.projectseven.com
 Custom Styles
 -----------------------------
*/

/*
***************************************************
Font Families: You may edit the font-family values,
BUT DO NOT REMOVE OR RENAME THE 4 RULES BELOW
***************************************************
*/
.lbm-stack-sans {font-family: Open Sans, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;}
.lbm-stack-serif {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.lbm-stack-thin {font-family: Lato, "Gill Sans", Optima, sans-serif; font-weight: 300;}
.lbm-stack-fancy {font-family: Federo, "Gill Sans", Optima, sans-serif;}


h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h1 {
	font-size: 120%;
	color: #000;
	font-weight: bold;
}
h2 {font-size: 170%;}
h3 {
	font-size: 100%;
	color: #000;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*h3 a:link, a:visited{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

h3 a:hover  {
	text-decoration: none;
	color: #000;
}*/

h4 {
	font-size: 100%;
	color: #274AA1;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
}
h4 a:link, a:visited {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

h4 a:hover {
	text-decoration: none;
	color: #666;
}
h5 {font-size: 125%;}

.scalable-rounded {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	border: 1px solid #666;
}
.scalable-fancy {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);
}

.bigg {
	font-size: 180%;
}
.bigg strong {
	font-weight: 400;
}
.content-border {
	padding: 10px;
	border: 1px solid #666;
	border-radius: 5px;
	margin-top: 10px;
	background-color: #666666;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.wineReviews {
	margin-bottom: 8px;
	font-size: .8em;
	background-color: #E0E6E4;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 15px;
	margin-left: 10px;
	padding-left: 10px;
	border-radius: 10px 10px 10px 10px;
}
.wineReviews a:link, a:visited{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.wineReviews a:hover {
	color: #666666!important;
}

.wineReviewers {
	margin-bottom: 20px;
	font-size: .8em;
	background-color:#CCCCCC
}
.textSmaller {
	font-size: 10px;
}
.textSmall {
	font-size: .85em;
	
}

.textSmallBold {
	font-size: .85em;
	font-weight: bold;
	color: #333;
}
/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/
.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
/*.text-link-dark:visited, .text-link-light:visited {
	text-decoration: none;
	color: #666;
}*/

.text-link-dark:hover, .text-link-light:hover {
	text-decoration: none;
	color: #666;
}

.text-link-dark, .text-link-light {
	text-decoration: none;
	color: #000;
}

.contact a {
	color: #2B3187;
	text-decoration: none;
	font-weight: bold;
}
.contact a:hover, .footer a:focus {
	color: #666666;
}


/*Media Queries*/

@media only screen and (min-width: 767px) and (max-width: 1100px) {
body {font-size: 85%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

body {font-size: 80%;}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {

body {font-size: 80%;}
}
.gallery {
	height: 310px;
}
.wines {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	font-size: 1em;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
}
.reviews {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	font-size: .9em;
}
